org.apache.jmeter.gui.action

## Interface Searcher

All Known Implementing Classes:
  RawTextSearcher, RegexpSearcher

    public interface Searcher

Search algorithm

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `search(List<String> textTokens)` Implements the search

### Method Detail

#### search

    boolean search(List<String> textTokens)

Implements the search

Parameters:
  `textTokens` - List of content to be searched
Returns:
  true if search on textTokens is successful